class ChangeHomeworkCommonColumns < ActiveRecord::Migration[5.2]
  def up
    change_column :homework_commons, :score_open, :boolean, default: 1
    change_column :homework_commons, :anonymous_comment, :boolean, default: 1
    change_column :homework_commons, :anonymous_appeal, :boolean, default: 0
  end

  def down
    change_column :homework_commons, :score_open, :int, default: 1
    change_column :homework_commons, :anonymous_comment, :int, default: 1
    change_column :homework_commons, :anonymous_appeal, :int, default: 0
  end
end
